/* http://fortawesome.github.io/Font-Awesome */

@font-face {
    font-family: 'IconFont';
    src: url('../skin/fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('../skin/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), 
        url('../skin/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), 
        url('../skin/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), 
        url('../skin/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#main-menu #button-taskbar span:before { content: "\f0c9"; } /* bars */
#main-menu #button-toolbar span:before { content: "\f142"; } /* gear */
#main-menu #button-reply span:before { content: "\f122"; } /* reply */
#reply-all-big span:before { content: "\f122"; } /* reply */
#forward-big span:before { content: "\f064"; } /* reply */
#main-menu #button-delete span:before { content: "\f014"; } /* delete */
#main-menu #button-format span:before { content: "\f121"; } /* code */
#main-menu #button-compose span:before { content: "\f040"; } /* pencil */
#main-menu #button-users span:before { content: "\f007"; } /* user */
#main-menu #button-folders span:before { content: "\f07c"; } /* folder-open */
#main-menu #button-mail span:before { content: "\f0e0"; } /* envelope */
#main-menu #button-funnel span:before { content: "\f002"; } /* filter */
#main-menu #button-sections span:before { content: "\f0ad"; } /* wrench */
#main-menu #button-calendar span:before { content: "\f00a"; } /* th */
#main-menu #button-tasks span:before { content: "\f0ae"; } /* tasks */
.popup-close a:before  { content: "\f0a8"; } /* arrow-circle-left */
#mailboxlist li div.collapsed:before  { content: "\f055"; } /* plus-circle */
#directorylist li.addressbook div.collapsed:before { content: "\f055"; } /* plus-circle */
#mailboxlist li div.expanded:before  { content: "\f056"; } /* minus-circle */
#directorylist li.addressbook div.expanded:before { content: "\f056"; } /* minus-circle */
#messagelist td.subject:before { content: "\f00c"; } /* check */
#messagelist td.flag span.flagged:before { content: "\f024"; } /* flag */
#messagelist td.status span.unread:before { content: "\f069"; } /* asterisk */
#messagelist td.attachment span.attachment:before { content: "\f0c6"; } /* paperclip */
#messagelist td.attachment span.report:before { content: "\f15c"; } /* file-text */
#messagelist td.subject span.msgicon.replied:before { content: "\f112"; } /* reply */
#messagelist td.subject span.msgicon.forwarded:before { content: "\f064"; } /* forward */
#messagelist td.subject span.msgicon.replied.forwarded:before { content: "\f07e"; } /* arrows-h */
.moreheaderstoggle.remove .iconlink:before { content: "\f077"; } /* chevron-up */
.moreheaderstoggle .iconlink:before { content: "\f078"; } /* chevron-down */
#planner_controls #new:after { content: "\f067"; }
#planner_controls #tomorrow:after { content: "\f054"; }
#planner_controls #all:after { content: "\f141"; }
#planner_controls #help:after { content: "\f05a"; }
#planner_controls #filter:after { content: "\f0b0"; }
#full-headers .more-headers.show-headers:before { content: "\f13a"; }
#full-headers .more-headers.hide-headers:before { content: "\f13a"; }
#attachment-list .delete:before { content: "\f00d"; }
#attachment-list .drop:before { content: "\f13a"; }
.rcmaddcontact:before { content: "\f007"; }
.settings-button:nth-child(3) span:before  {   content: "\f0ad"; }
.settings-button:nth-child(4) span:before  {   content: "\f00a"; }
#messagestack div:after { content: "\f06a"; }
#messagestack div.error:after { content: "\f00d"; }
#messagestack div.warning:after { content: "\f071"; }
#messagestack div.confirmation:after { content: "\f00c"; }
#messagestack div.loading:after { content: ""; }
.pagenav a.firstpage:before { content: "\f100"; }
.pagenav a.prevpage:before { content: "\f104"; }
.pagenav a.nextpage:before { content: "\f105"; }
.pagenav a.lastpage:before { content: "\f101"; }
#messageheader .pagenav a.prevpage:before { content: "\f062"; font-size: 30px; }
#messageheader .pagenav a.nextpage:before { content: "\f063"; font-size: 30px; }
